gtx/common.hpp File Reference

Go to the source code of this file.

## Functions

template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, bool, Q > | closeBounded (vec< L, T, Q > const &Value, vec< L, T, Q > const &Min, vec< L, T, Q > const &Max)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, T, Q > | fmod (vec< L, T, Q > const &v)
template<typename genType >
GLM_FUNC_DECL genType::bool_type | isdenormal (genType const &x)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, bool, Q > | openBounded (vec< L, T, Q > const &Value, vec< L, T, Q > const &Min, vec< L, T, Q > const &Max)

## Detailed Description

GLM_GTX_common

See also
  Core features (dependence)

Definition in file gtx/common.hpp.